Subject: SDGP, Frank...,
From: "SRanmaJ" <[email-masked]>
To: [email-masked]
Date: Fri, 01 May 1998 04:37:22 -0700

Justy:

<<No particular reason for asking, just curious...I am planning on the reading the
two newer ones tonight...>

Well... seeing that 'tonight' was several nights ago, did you enjoy them?>

Do you have to ask?  ^_^

I've recently taken to printing them out...

Due to sleep deprivation(been up all  night working on A Magic Knights Rayearth Windows
Theme) I am unable to think of anything to lengthen this post...lets see if I can't
make it a multi-reply...

<Frank, you're the Almighty English Major, (SRJ must hate you ^_-) What's your judgement?>

No, I don't hate Frank... :P
Actually, my mother was an English major...
Maybe that's another reason I dislike it...

---
SRanmaJ     {ICQ:  8260952}
"And the cabbits gained in power, and they conquered the world."
{KTF}{CoRK}{C.O.N.}{CoRK}{TSLGOTTP}
{Unwavering Defender of Gate 17: CabbitSpace Central}
{ http://www.geocities.com/Tokyo/Garden/3876/ }
{Ranma's Anime Dojo/Akane Ring/KTF Mirror}